<div class="container" fxLayout="column" fxLayoutAlign="start center">

  <div class="inner">

    <mat-card class="list">

      <mat-card-content>

        <mat-card-title>Restaurants</mat-card-title>

        <mat-list>

          <ng-container *rxapDataSourceCollection="let restaurant from restaurantControllerGetAll; let last = last">

            <mat-list-item class="item">
              <rr-restaurant-list-item [restaurant]="restaurant"></rr-restaurant-list-item>
            </mat-list-item>

            <mat-divider *ngIf="!last"></mat-divider>

          </ng-container>

        </mat-list>

      </mat-card-content>

    </mat-card>

  </div>

</div>
